prediv#preload{
display: none;
}

a:link{
color: #000000;
}

a:hover{
color: #0099CC;
}

a:visited{
}

#blue{
background-color: #0000FF;
}

#green{
background-color: #006600;
}

#orange{
background-color: #FF6600;
}

#red{
background-color: #FF0000;
}

#violet{
background-color: #6633CC;
}

#yellow{
background-color: #FFFF00;
}

body{
background-image: url(Images/Body/BACKGROUND-COLOR-WHEEL.png);
background-position: center;
background-position: top;
background-repeat: repeat-y;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
height:100%;
margin:0;
padding:0;
z-index: 0;
}

#header{
color: #000000;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 21px;
height: 110px;
margin-left: auto;
margin-right: auto;
padding-top: 5px;
width: 1020px;
z-index: 1;
}

#headerLeft{
float: left;
width: 300px;
z-index: 2;
}

#hearderRight{
float: right;
text-align: right;
width: 700px;
z-index: 2;
}

#link{
background-color: #FFFFFF;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 21px;
}

#menu{
background-color: #000000;
min-width: 1020px;
z-index: 1;
}

#dropdownMenu{
display: inline-block;
margin-left: auto;
margin-right: auto;
padding-left: 0px;
width: 1020px;
z-index: 2;
}

#dropdownMenu li{
float: left;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
list-style: none;
z-index: 2;
}

#dropdownMenu li a{
color: #FFFFFF;
display: block;
height: 37px;
padding-top: 3px;
text-align: center;
text-decoration: none;
width: 255px;
z-index: 2;
}

#dropdownMenu li a:hover{
background-color: #0099CC;
color: #FFFFFF;
z-index: 2;
}

#dropdownMenu div{
border: 1px solid #FFFFFF;
position: absolute;
visibility: hidden;
z-index: 2;
}

#dropdownMenu div a{
background-color: #000000;
display: block;
color: #FFFFFF;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
height: 35px;
padding-top: 10px;
position: relative;
text-align: center;
width: 253px;
z-index: 2;
}

#dropdownMenu div a:hover{
background: #0099CC;
color: #FFFFFF;
z-index: 2;
}

#center{
background-color: #FFFFFF;
background-image: url(Images/Center/background.png);
background-position: center;
background-position: top;
background-repeat: repeat-y;
border: #000000 1px inset;
box-shadow: 0px 0px 20px 10px #000000;
color: #000000;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
height: auto;
margin-left: auto;
margin-right: auto;
width: 1020px;
z-index: 1;
}

#slide{
border: #000000 1px inset;
margin-left: auto;
margin-right: auto;
z-index: 1;
}

#footer{
color: #000000;
font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
padding-top: 30px;
margin-left: auto;
margin-right: auto;
width: 1020px;
z-index: 1;
}